Subject: Re: 1/32 trumpeter a-10
From: "Steve Bamford ARC" <[email-masked]>
To: "hans.declerck" <[email-masked]>
Date: Sun, 14 Nov 2004 16:38:46 -0800

Hi Declerck,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: hans.declerck 
  To: [email-masked] 
  Sent: Monday, September 20, 2004 10:36 AM
  Subject: 1/32 trumpeter a-10

    
  "1/32 trumpeter A-10" 

  by "Declerck Hans"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the third model I builded since i restarted to build scalemodels. I took a pause for almost 13 years (you know marriage, lack of space, etc,...).I can't believe what internet has done for scalemodeling in the last decade. You can find everything on-line! I used lot's of techniques from the ARC tool'n' tips page's. Thanks to the contributors for that.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  About the kit, It's OOTB except for the cutting edge cockpit set. I used testor's enamel's to paint. Panellines and washes are done with little thinned waterpaint from my daughter's  artist colors, only had to ad a little dishwashing soap. I had real fun to build this kit. It took me 2 month's to complete. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Declerck Hans"